/* breakpoints */
.nav__breadcrumb {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: block;
  padding-top: 0.45rem;
  padding-bottom: 0.45rem;
  z-index: 100;
  -webkit-transition: background-color .2s ease;
  transition: background-color .2s ease;
  border-bottom: 1px solid transparent;
}

.nav__breadcrumb:hover, .nav__breadcrumb.scrolled {
  background: #adadad;
  border-bottom: 1px solid white;
}

.nav__breadcrumb-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav__breadcrumb-container img {
  width: 1rem;
  height: 1rem;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -o-object-fit: contain;
  object-fit: contain;
}

.nav__breadcrumb-text {
  margin: 0rem 0rem 0rem 0.5rem;
  font-size: 0.7rem;
  font-weight: bold;
}
